Subject: Arizona Public Service & Sun Devil
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Feb 2002 12:39:32 -0800 (PST)

I had a conversation this morning with my contact at APS re: the Sun Devil Project.  Their #1 concern right now on the project is Enron creditworthiness as it regards building this pipeline.  

How do I get them comfortable?
Is there a timeline for getting a credit agency rating on TW?  If so, when?
Should we get Rod Hayslett / Stan on the phone with their finance people?

Please advise asap so I can put an action plan together.  Thanks for the help.

khyatt